exp_exec_prefix = /opt/httpd
exp_bindir = /opt/httpd/bin
exp_sbindir = /opt/httpd/bin
exp_libdir = /opt/httpd/lib
exp_libexecdir = /opt/httpd/modules
exp_mandir = /opt/httpd/man
exp_sysconfdir = /opt/httpd/conf
exp_datadir = /opt/httpd
exp_installbuilddir = /opt/httpd/build
exp_errordir = /opt/httpd/error
exp_iconsdir = /opt/httpd/icons
exp_htdocsdir = /opt/httpd/htdocs
exp_manualdir = /opt/httpd/manual
exp_cgidir = /opt/httpd/cgi-bin
exp_includedir = /opt/httpd/include
exp_localstatedir = /opt/httpd
exp_runtimedir = /opt/httpd/logs
exp_logfiledir = /opt/httpd/logs
exp_proxycachedir = /opt/httpd/proxy
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = /opt/httpd/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install /opt/httpd/build/install.sh -c
SSL_LIBS = -lssl -lcrypto -ldl
MPM_NAME = prefork
INSTALL_DSO = yes
progname = httpd
OS = unix
SHLIBPATH_VAR = LD_LIBRARY_PATH
AP_BUILD_SRCLIB_DIRS = pcre
AP_CLEAN_SRCLIB_DIRS = pcre
bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/bin
cgidir = ${datadir}/cgi-bin
logfiledir = ${localstatedir}/logs
exec_prefix = ${prefix}
datadir = ${prefix}
localstatedir = ${prefix}
mandir = ${prefix}/man
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/modules
htdocsdir = ${datadir}/htdocs
manualdir = ${datadir}/manual
includedir = ${prefix}/include
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = ${prefix}/conf
installbuilddir = ${datadir}/build
runtimedir = ${localstatedir}/logs
proxycachedir = ${localstatedir}/proxy
other_targets =
progname = httpd
prefix = /opt/httpd
AWK = gawk
CC = gcc
CPP = gcc -E
CXX =
CPPFLAGS =
CFLAGS =
CXXFLAGS =
LTFLAGS = --silent
LDFLAGS =
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -DLINUX=2 -D_REENTRANT -D_GNU_SOURCE -D_LARGEFILE64_SOURCE
EXTRA_CFLAGS = -g -O2 -pthread
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS =
EXTRA_LIBS = -lm
EXTRA_INCLUDES = -I$(includedir) -I. -I/usr/include/apr-1
LIBTOOL = /usr/build-1/libtool --silent
SHELL = /bin/sh
RSYNC = /usr/bin/rsync
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
APR_BINDIR = /usr/bin
APR_INCLUDEDIR = /usr/include/apr-1
APR_VERSION = 1.3.8
APR_CONFIG = /usr/bin/apr-1-config
APU_BINDIR = /usr/bin
APU_INCLUDEDIR = /usr/include/apr-1
APU_VERSION = 1.3.9
APU_CONFIG = /usr/bin/apu-1-config
